安裝NI-VIPM套裝軟體時發生錯誤

更新 Oct 22, 2020

產品資訊

軟件

  • LabVIEW
  • JKI VI Package Manager

問題敘述

我收到"There was a problem executing your request. An error occurred while installing a package: ni-vipm 19.0.0.49152-0+f0 Please check internet connection and try again."”嘗試安裝LabVIEW時出現錯誤。

解決方案

該錯誤意味著在JKI VI Package Manager安裝過程中發生了毀損。在安裝LabVIEW套裝軟體時,預設包含JKI VI套裝軟體管理器,但您可以取消選擇以將其從安裝列表中排除。

相關資訊

可以從此鏈接下載JKI軟體管理器。